Subject: bug#14076: 24.3; Comments in Fortran Source

From: Glenn Morris <[email-masked]>
Date: Tue, 02 Apr 2013 21:01:27 -0400

Fred Krogh wrote:

> fortran-comment-indent-style is a variable defined in `fortran.el'.
> Its value is nil

Fortran mode is not F90 mode. They don't have all the same features,
and fortran- variables have no effect on F90 mode. It's a bit
unfortunate that we ended up with "fortran" mode meaning "F77", but here
we are.